<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA243912</marc:controlfield>
        <marc:controlfield tag="005">20201021231335.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344392</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHAUCER, G.: Pardoner's Tale (The) / The Nun's Priest Tale / Franklin's Tale (Middle English) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Prologue of The Pardoners Tale ( 04 min., 18 sec. ) -- By this guide have I wonne, yeer by yeer… ( 05 min., 09 sec. ) -- Here biginneth The Pardoners Tale. ( 04 min., 37 sec. ) -- The apostel weping saith ful pitously… ( 04 min., 09 sec. ) -- And now that I have spoke of glotonye… ( 04 min., 55 sec. ) -- Thise ryotoures three, of whiche I telle… ( 04 min., 11 sec. ) -- This olde man gan loke in his visage… ( 04 min., 42 sec. ) -- Brethren,'quod he, 'tak kepe what I seye… ( 04 min., 30 sec. ) -- This yongest, which that wente un-to the toun… ( 04 min., 17 sec. ) -- O cursed sinne, ful of cursednesse! ( 05 min., 35 sec. ) -- The Prologue of The Frankeleyns Tale ( 01 min., 31 sec. ) -- Here biginneth The Frankeleyns Tale. ( 04 min., 35 sec. ) -- Heer may men seen an humble wys accord… ( 03 min., 58 sec. ) -- Now stood his castel faste by the see… ( 03 min., 51 sec. ) -- So on a day, right in the morwe-tyde… ( 04 min., 31 sec. ) -- Madame,' quod he, 'by god that this world made…' ( 04 min., 46 sec. ) -- He seyde, 'Appollo, god and governour… ( 04 min., 56 sec. ) -- In langour and in torment furious… ( 04 min., 45 sec. ) -- Whan they were come almost to that citee ( 04 min., 51 sec. ) -- Upon the morwe, whan that it was day… ( 03 min., 47 sec. ) -- Aurelius, which that yet despeired is… ( 04 min., 57 sec. ) -- Yis, certes, lo, thise stories beren witnesse… ( 04 min. ) -- O Cedasus! It is ful greet pitee… ( 04 min., 59 sec. ) -- This squyer, which that highte Aurelius… ( 04 min. ) -- Aurelius, that his cost hath al forlorn… ( 04 min., 57 sec. ) -- The Prologue of The Nonne Preestes Tale ( 03 min., 54 sec. ) -- Here biginneth The Nonne Preestes Tale ( 04 min., 22 sec. ) -- And so bifel, that in a daweninge… ( 03 min., 57 sec. ) -- Lo Catoun, which that was so wys a man… ( 04 min., 03 sec. ) -- And so bifel, that, longe er it were day… ( 04 min., 33 sec. ) -- And certes, in the same book I rede… ( 04 min., 17 sec. ) -- And forther-more, I pray yow loketh wel… ( 04 min. ) -- Whan that the month in which the world bigan… ( 05 min., 14 sec. ) -- Faire in the sond, to bathe hir merily… ( 04 min., 14 sec. ) -- This Chauntecleer stood hye up-on his toos… ( 04 min., 35 sec. ) -- Lo, how fortune turneth sodeinly… ( 04 min., 38 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bebb, Richard, Artist -- Chaucer, Geoffrey, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chaucer, Geoffrey</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA243912</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA244012</marc:controlfield>
        <marc:controlfield tag="005">20201021231335.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344408</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ANGUS, D.: Great Scientists and their Discoveries (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 03 min., 14 sec. ) -- Galileo Galilei (1564-1642) ( 06 min., 46 sec. ) -- In 1591 Vincenzo Galilei died. ( 04 min., 37 sec. ) -- Galileo however, had quite another use for his telescope. ( 06 min., 15 sec. ) -- In 1623 a new pope, Urban VIII, was elected. ( 04 min., 56 sec. ) -- Robert Boyle (1627-1691) ( 06 min., 37 sec. ) -- In 1662 Boyle published his work … ( 06 min., 13 sec. ) -- Isaac Newton (1643-1727) ( 05 min., 54 sec. ) -- Newton was also keenly interested in light  … ( 04 min., 13 sec. ) -- Michael Faraday (1791-1867) ( 05 min., 24 sec. ) -- In his spare time, Michael started to attend … ( 05 min., 06 sec. ) -- From France they travelled to Italy … ( 05 min., 13 sec. ) -- By 1823 Faraday was beginning to be recognized … ( 06 min., 24 sec. ) -- Charles Darwin (1809-1882) ( 05 min., 56 sec. ) -- When HMS Beagle arrived back in England in 1836 … ( 04 min., 29 sec. ) -- There were huge rows and many public discussions. ( 03 min., 26 sec. ) -- Gregor Mendel (1822-1884) ( 07 min., 33 sec. ) -- The first evolutionary theory to gain widespread interest  … ( 05 min., 11 sec. ) -- For 10 years Mendel patiently cultivated and tested … ( 04 min., 29 sec. ) -- Albert Einstein (1879-1955) ( 05 min., 22 sec. ) -- At home he discovered another new area of learning … ( 05 min., 08 sec. ) -- He decided to write a doctoral thesis … ( 06 min., 39 sec. ) -- Einstein was famous. ( 04 min., 11 sec. ) -- Back in Berlin he continued his work … ( 04 min., 20 sec. ) -- James Watson (1928-), Francis Crick (1916-2004) and the hunt for DNA ( 05 min., 10 sec. ) -- James Watson decided to go to Copenhagen … ( 06 min., 38 sec. ) -- In November 1951 Wilkins went to Cambridge … ( 05 min., 49 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Soames, Benjamin, Reader -- Corbett, Clare, Reader -- Angus, David, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Angus, David</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA244012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA245412</marc:controlfield>
        <marc:controlfield tag="005">20201021231336.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344545</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WILLIAMS, H.: Whale Nation (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Whale Nation: Ancient evolution ( 02 min., 28 sec. ) -- Intelligence ( 01 min., 01 sec. ) -- Whale games ( 02 min., 56 sec. ) -- Lyrical litanies ( 06 min., 49 sec. ) -- Echo location and communication ( 03 min., 02 sec. ) -- Gargantuan dimensions ( 04 min., 36 sec. ) -- To the mating grounds ( 07 min., 57 sec. ) -- Maternal instincts ( 01 min., 41 sec. ) -- At the hands of man ( 07 min., 21 sec. ) -- Materialist societies ( 05 min., 48 sec. ) -- The disappearing species ( 02 min., 35 sec. ) -- The dolphin - divine and exploited ( 04 min., 14 sec. ) -- Death and destruction ( 04 min., 26 sec. ) -- The dominant species ( 02 min., 30 sec. ) -- On the Nature of Whales: Facts and Figures ( 05 min., 31 sec. ) -- Song ( 11 min., 42 sec. ) -- Behaviour ( 01 min., 02 sec. ) -- Comment ( 03 min., 18 sec. ) -- Hunting ( 06 min., 40 sec. ) -- Products ( 06 min., 56 sec. ) -- Profits ( 07 min., 02 sec. ) -- Myths and Legends ( 05 min., 56 sec. ) -- Comment ( 03 min., 29 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Williams, Heathcote, Artist -- Burton, Harry, Reader -- Ljungkvist, Fredrik, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Williams, Heathcote</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA245412</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA444612</marc:controlfield>
        <marc:controlfield tag="005">20201021231334.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">730099044622</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BARNES, S.: Bad Birdwatcher's companion (A) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Foreword ( 02 min., 52 sec. ) -- Garden: Robin ( 05 min., 53 sec. ) -- Garden: Blackbird ( 04 min., 56 sec. ) -- Garden: Wren ( 04 min., 43 sec. ) -- Garden: Chaffinch ( 05 min., 29 sec. ) -- Garden: Thrush ( 06 min., 21 sec. ) -- City: Sparrow ( 06 min., 36 sec. ) -- City: Pigeon ( 07 min., 06 sec. ) -- City: Starling ( 05 min., 05 sec. ) -- Bird Feeder: Blue Tit ( 06 min., 45 sec. ) -- Bird Feeder: Greenfinch ( 03 min., 56 sec. ) -- Bird Feeder: Nuthatch ( 04 min., 36 sec. ) -- Sky: Swallow ( 05 min., 34 sec. ) -- Sky: House Martin ( 02 min., 04 sec. ) -- Sky: Swift ( 05 min., 37 sec. ) -- Sky: Skylark ( 06 min., 26 sec. ) -- Sky: Kestrel ( 05 min., 43 sec. ) -- Freshwater: Mallard ( 06 min., 15 sec. ) -- Freshwater: Tufted Duck ( 04 min., 19 sec. ) -- Freshwater: Canada Goose ( 04 min., 59 sec. ) -- Freshwater: Swan ( 07 min., 11 sec. ) -- Woodland: Woodpecker ( 05 min., 44 sec. ) -- Woodland: Jay ( 05 min., 26 sec. ) -- Woodland: Sparrowhawk ( 06 min., 15 sec. ) -- Woodland: Owl ( 07 min., 03 sec. ) -- Countryside: Crow ( 09 min., 10 sec. ) -- Countryside: Pheasant ( 06 min., 04 sec. ) -- Countryside: Magpie ( 06 min., 22 sec. ) -- Countryside: Lapwing ( 05 min., 18 sec. ) -- Countryside: Wagtail ( 04 min., 36 sec. ) -- Seaside: Seagull ( 08 min., 30 sec. ) -- More Countryside: Buzzard ( 05 min., 17 sec. ) -- More Countryside: Willow Warbler ( 05 min., 28 sec. ) -- Pilgrimage Birds: Avocet ( 05 min., 53 sec. ) -- Pilgrimage Birds: Osprey ( 05 min., 18 sec. ) -- Pilgrimage Birds: Benwick's Swan ( 05 min., 37 sec. ) -- Pilgrimage Birds: Marsh Harrier ( 04 min., 57 sec. ) -- Pilgrimage Birds: Gannet ( 04 min., 44 sec. ) -- Pilgrimage Birds: Red Kite ( 05 min., 30 sec. ) -- Pilgrimage Birds: Bittern ( 05 min., 56 sec. ) -- Pilgrimage Birds: Peregrine Falcon ( 06 min., 50 sec. ) -- More Countryside: Yellowhammer ( 04 min., 43 sec. ) -- More Countryside: Goldfinch ( 05 min., 01 sec. ) -- More Countryside: Dunnock ( 04 min., 40 sec. ) -- More Countryside: Cuckoo ( 04 min., 42 sec. ) -- Freshwater Again: Kingfisher ( 05 min., 15 sec. ) -- Freshwater Again: Grebe ( 04 min., 32 sec. ) -- Freshwater Again: Moorhen ( 04 min., 53 sec. ) -- Freshwater Again: Heron ( 06 min., 03 sec. ) -- Seaside: Tern ( 05 min., 28 sec. ) -- Seaside: Oystercatcher ( 04 min., 20 sec. ) -- Seaside: Cormorant ( 04 min., 36 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Barnes, Simon, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barnes, Simon</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA444612</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA645512</marc:controlfield>
        <marc:controlfield tag="005">20201021231335.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344552</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">O'BRIEN, F.: Third Policeman (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">CHAPTER 3 ( 05 min., 15 sec. ) -- Everything seemed almost too pleasant… ( 06 min., 53 sec. ) -- I walked on unperturbed… ( 06 min., 29 sec. ) -- I am a robber,' he said. ( 07 min., 07 sec. ) -- CHAPTER 4 ( 05 min., 01 sec. ) -- Of my own journey to the police-barracks… ( 04 min., 17 sec. ) -- His back appearance was unusual. ( 06 min., 24 sec. ) -- He's gone to America…' ( 06 min., 21 sec. ) -- These are interesting rules…' ( 04 min., 46 sec. ) -- CHAPTER 5 ( 07 min., 06 sec. ) -- He put his little spear back on the shelf… ( 06 min., 28 sec. ) -- He went to the table… ( 05 min., 17 sec. ) -- All my senses were now strained so tensely… ( 04 min., 21 sec. ) -- CHAPTER 6 ( 06 min., 07 sec. ) -- What is your attitude to the high saddle?' ( 07 min., 17 sec. ) -- I said nothing… ( 06 min., 07 sec. ) -- I looked carefully around me. ( 05 min., 32 sec. ) -- Did you never see a bicycle leaning against the dresser…' ( 05 min., 37 sec. ) -- CHAPTER 7 ( 05 min., 09 sec. ) -- Standing at a point on the postulated spherical earth… ( 05 min., 10 sec. ) -- To say this was a surprise… ( 05 min., 35 sec. ) -- Both of us sat silent for a while… ( 05 min., 15 sec. ) -- The next important thing that happened… ( 06 min., 30 sec. ) -- How long this eeriness lasted… ( 05 min., 53 sec. ) -- What happened eventually was not a shout… ( 06 min., 24 sec. ) -- The door was flung open and in came Gilhaney. ( 05 min., 20 sec. ) -- CHAPTER 8 ( 04 min., 46 sec. ) -- As in many other of de Selby's concepts… ( 06 min., 45 sec. ) -- These few words sickened me instantly with fear… ( 05 min., 56 sec. ) -- He led the way to a door… ( 06 min., 06 sec. ) -- My eye ranged round unsatisfied. ( 06 min., 16 sec. ) -- I went carefully over to see what he was doing… ( 05 min., 07 sec. ) -- And how does this enable you…?' ( 05 min., 52 sec. ) -- Where's the black box which was under the floor…?' ( 07 min., 04 sec. ) -- "No" is generally speaking a better answer than "Yes"… ( 05 min., 45 sec. ) -- Forlornly, I looked and saw that this was true. ( 06 min., 44 sec. ) -- I cannot hope to describe what it was. ( 04 min., 48 sec. ) -- CHAPTER 2 ( 05 min., 32 sec. ) -- On our way, I said to Divney… ( 05 min., 40 sec. ) -- I do not know exactly how or when… ( 05 min., 09 sec. ) -- It was about this time, when I was nearly 30… ( 05 min., 39 sec. ) -- A full year had not passed… ( 03 min., 39 sec. ) -- After a few days… ( 05 min., 01 sec. ) -- CHAPTER 1 ( 04 min., 40 sec. ) -- The sergeant was already looming ahead… ( 05 min., 58 sec. ) -- MacCruiskeen lit a match for our cigarettes… ( 05 min., 22 sec. ) -- And so we did. ( 06 min., 58 sec. ) -- We smoked in silence… ( 05 min., 09 sec. ) -- As they wrangled on about sweets… ( 02 min., 54 sec. ) -- CHAPTER 9 ( 04 min., 57 sec. ) -- Bassett and many of the other commentators… ( 04 min., 09 sec. ) -- For the rest, little remains save the record… ( 04 min., 40 sec. ) -- Water? The word was in my ear… ( 03 min., 31 sec. ) -- CHAPTER 10 ( 04 min., 15 sec. ) -- I was not at all pleased that this ghostly man… ( 04 min., 29 sec. ) -- I thought it was a poor subject for conversation… ( 06 min., 44 sec. ) -- I heard of a man once,' he said… ( 04 min., 46 sec. ) -- Parts of this conversation came to me… ( 05 min., 22 sec. ) -- For the first time, I had the courage to turn my head… ( 05 min., 21 sec. ) -- CHAPTER 11 ( 05 min., 43 sec. ) -- Hatchjaw's friend, Harold Barge… ( 06 min., 22 sec. ) -- I arose, and stretched my legs up and down the floor. ( 07 min., 02 sec. ) -- In the next moment, I was fumbling for the barrack latch… ( 06 min., 30 sec. ) -- I laid the bicycle gently against the gate pier… ( 05 min., 13 sec. ) -- I stopped thinking, closing up my mind… ( 05 min., 21 sec. ) -- I swung round in amazement… ( 05 min., 21 sec. ) -- The great fat body in the uniform… ( 05 min., 13 sec. ) -- He had now carefully blotted his work… ( 06 min. ) -- He chuckled softly at the thought… ( 08 min., 02 sec. ) -- CHAPTER 12 ( 04 min., 38 sec. ) -- There was nothing altogether unnatural in what I saw… ( 05 min., 19 sec. ) -- A cold biting wind was sweeping in… ( 05 min., 41 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Norton, Jim, Artist -- O'Brien, Flann, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">O'Brien, Flann</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA645512</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA743612</marc:controlfield>
        <marc:controlfield tag="005">20201021231334.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344361</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">AUSTEN, J.: Persuasion (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 3: 'I must take leave to observe, Sir Walter…' ( 04 min., 47 sec. ) -- Here Anne spoke. 'The Navy, I think…' ( 04 min., 34 sec. ) -- It seemed as if Mr. Shepherd, in this anxiety… ( 08 min., 37 sec. ) -- Chapter 4: He was not Mr. Wentworth, the former curate… ( 07 min., 16 sec. ) -- They knew not each other's opinion… ( 04 min., 32 sec. ) -- Chapter 5: On the morning appointeed for Admiral and Mrs Croft… ( 05 min., 42 sec. ) -- Anne was so impressed by the degree of their danger… ( 03 min., 51 sec. ) -- Upper Cross was a moderate-sized village… ( 05 min., 38 sec. ) -- Oh, well', and after a moment's pause… ( 04 min., 46 sec. ) -- Chapter 6: Anne had not wanted this visit to Upper Cross… ( 04 min., 52 sec. ) -- One of the least agreeable circumstances of her residence… ( 06 min., 30 sec. ) -- The party at the Great House was sometimes increased… ( 05 min., 42 sec. ) -- The folks of the Great House were to spend the evening… ( 05 min., 28 sec. ) -- Chapter 7: A very few days more, and Captain Wentworth… ( 04 min., 53 sec. ) -- The child had a good night and was going on well… ( 05 min., 11 sec. ) -- The next moment she was tapping… ( 06 min., 47 sec. ) -- Mary had no feelings to make her respect her sisters… ( 03 min., 37 sec. ) -- Chapter 8: From this time, Captain Wentworth and Anne Elliot… ( 04 min., 35 sec. ) -- Phoo! Phoo!', cried the Admiral… ( 06 min., 08 sec. ) -- They were actually on the same sofa… ( 05 min., 02 sec. ) -- What a great traveller you must have been…' ( 04 min., 56 sec. ) -- Chapter 9: Captain Wentworth was come to Kellynch as to a home… ( 06 min., 40 sec. ) -- Her husband, however, would not agree with her here… ( 03 min., 16 sec. ) -- Charles Hayter had met with much… ( 05 min., 22 sec. ) -- In another moment, however, she found herself in the state… ( 02 min., 07 sec. ) -- Chapter 10: Other opportunities of making her observations… ( 07 min., 17 sec. ) -- Winthrop, however, or its environs… ( 06 min., 54 sec. ) -- He had done, and was unanswered… ( 05 min., 12 sec. ) -- The walking party had crossed the lane… ( 04 min., 32 sec. ) -- Chapter 11: The time now approached for Lady Russel's return… ( 03 min., 29 sec. ) -- The first heedless scheme had been to go in the morning… ( 06 min., 15 sec. ) -- They all met and were introduced… ( 04 min., 46 sec. ) -- Lady Russell felt obliged to oppose her dear Anne… ( 04 min., 33 sec. ) -- This was the principle on which Anne wanted… ( 03 min., 56 sec. ) -- Chapter 2: Mr Shepherd, a civil, cautious, lawyer… ( 04 min., 01 sec. ) -- He was, at that time, a very young man… ( 06 min., 05 sec. ) -- This friend and Sir Walter did not marry… ( 06 min., 08 sec. ) -- Chapter 1: Sir Walter Elliot, of Kellynch Hall, in Somersetshire… ( 04 min., 54 sec. ) -- The nights were too dark for the ladies to meet again… ( 04 min. ) -- Chapter 12: Anne and Henrietta, finding themselves the earliest… ( 05 min., 25 sec. ) -- After attending Louisa through her business… ( 06 min., 45 sec. ) -- Miss Elliot', said he, speaking rather low… ( 06 min., 01 sec. ) -- Everyone capable of thinking felt the advantage of the idea… ( 06 min., 10 sec. ) -- Charles, Henrietta, and Captain Wentworth… ( 04 min., 23 sec. ) -- Anne had never submitted more reluctantly… ( 05 min., 25 sec. ) -- Chapter 13: The remainder of Anne's time at Upper Cross… ( 05 min., 44 sec. ) -- Anne had never entered Kellynch since her quitting… ( 05 min., 23 sec. ) -- Mrs Croft always met her with a kindness… ( 05 min., 55 sec. ) -- Chapter 14: Though Charles and Mary had remained at Lyme… ( 03 min., 06 sec. ) -- Charles laughed again and said… ( 06 min., 21 sec. ) -- There can be no doubt that Lady Russell and Anne… ( 06 min., 06 sec. ) -- Chapter 15: Sir Walter had taken a very good house in Camden Place… ( 04 min., 44 sec. ) -- The circumstances of his marriageg, too, were found… ( 03 min., 46 sec. ) -- Anne mentioned the glimpses she had of him at Lyme… ( 04 min., 38 sec. ) -- It was the same, the very same man… ( 04 min., 37 sec. ) -- Chapter 16: There was one point which Anne, on returning… ( 05 min., 03 sec. ) -- It was now some years since Anne had begun to learn… ( 05 min., 09 sec. ) -- Sir Walter, however, would choose his own means… ( 05 min., 42 sec. ) -- Chapter 17: While Sir Walter and Elizabeth were assiduously pushing… ( 05 min., 50 sec. ) -- There had been a time, Mrs Smith told her… ( 05 min., 18 sec. ) -- Anne had called several times on her friend… ( 05 min., 14 sec. ) -- Lady Russell was now perfectly decided in her opinion… ( 06 min., 30 sec. ) -- Chapter 18: It was the beginning of February… ( 04 min., 36 sec. ) -- So ended the first part, which had afterwards put into… ( 04 min., 39 sec. ) -- This was Sir Walter and Elizabeth's share of interest… ( 05 min., 10 sec. ) -- Anne was too much engaged with Lady Russell… ( 04 min., 47 sec. ) -- Anne had been ashamed to appear to comprehend so soon… ( 05 min., 52 sec. ) -- Chapter 19: While Admiral Croft was taking this walk with Anne… ( 05 min., 23 sec. ) -- It did not surprise, but it grieved Anne… ( 05 min., 14 sec. ) -- The following morning Anne was out with her friend… ( 04 min., 36 sec. ) -- Chapter 20: Sir Walter, his two daughters, and Mrs. Clay… ( 04 min., 43 sec. ) -- Either from the consciousness, however, that his friend… ( 04 min., 17 sec. ) -- Upon Lady Russell's appearance soon afterwards… ( 05 min., 26 sec. ) -- Mr Elliot was not disappointed in the interest… ( 04 min., 16 sec. ) -- In re-setting themselves, there were now many changes… ( 03 min., 58 sec. ) -- Chapter 21: Anne recollected with pleasure, the next morning… ( 04 min., 57 sec. ) -- Anne heard nothing of this. She was still in the astonishment… ( 05 min., 04 sec. ) -- No', said Anne. I can readily believe all that of my cousin… ( 06 min., 27 sec. ) -- Anne's astonished air and exclamation of wonder… ( 03 min., 29 sec. ) -- Mr Elliot', replied Mrs Smith, 'at that period of his life…' ( 05 min., 10 sec. ) -- The letter I am looking for was one written by Mr Elliot…' ( 04 min., 55 sec. ) -- My dear Mrs Smith, your authority is deficient…' ( 05 min., 13 sec. ) -- Yes', said Anne. 'You tell me nothing which does not accord…' ( 05 min., 09 sec. ) -- Anne was shown some letters of his on the occasion… ( 04 min., 29 sec. ) -- Chapter 22: Anne went home to think over all that she had heard… ( 03 min., 58 sec. ) -- Anne admired the good acting of the friend… ( 07 min., 29 sec. ) -- Anne's only surprise was in that… ( 04 min., 11 sec. ) -- Here, they were interrupted by the absolute necessity… ( 04 min., 38 sec. ) -- A morning of thorough confusion was to be expected… ( 04 min., 42 sec. ) -- Mrs Musgrove was good-humouredly beginning to express… ( 05 min., 30 sec. ) -- Their preparations, however, were stopped short… ( 05 min., 54 sec. ) -- Chapter 23: One day only had passed since Anne's conversation… ( 04 min., 45 sec. ) -- Anne found an unexpected interest here… ( 05 min., 08 sec. ) -- Your feelings may be the strongest', replied Anne… ( 05 min., 25 sec. ) -- She could not immediately have uttered another sentence… ( 04 min., 53 sec. ) -- Such a letter was not to be soon recovered from… ( 04 min., 30 sec. ) -- Presently, struck by a sudden thought, Charles said… ( 04 min., 35 sec. ) -- In his preceding attempts to attach himself to Louisa… ( 05 min., 52 sec. ) -- You should have distinguished', replied Anne… ( 07 min. ) -- Chapter 24: Who can be in doubt of what followed? ( 05 min., 19 sec. ) -- The news of his cousin Anne's engagement… ( 04 min., 51 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Stevenson, Juliet, Artist -- Austen, Jane, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Austen, Jane</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA743612</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA844312</marc:controlfield>
        <marc:controlfield tag="005">20201021231333.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344439</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKENS, C.: Bleak House (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 1: In Chancery ( 06 min., 33 sec. ) -- Chapter 2: In Fashion ( 06 min., 22 sec. ) -- Chapter 3: A Progress ( 05 min., 51 sec. ) -- On the day after my poor good godmother was buried … ( 06 min., 17 sec. ) -- Six quiet years I had passed at Greenleaf … ( 06 min., 46 sec. ) -- Chapter 4: Telescopic Philanthropy ( 06 min., 15 sec. ) -- Chapter 5: A Morning Adventure ( 05 min., 19 sec. ) -- Ada's colour had entirely left her … ( 04 min., 52 sec. ) -- Chapter 6: Quite at Home ( 05 min., 50 sec. ) -- When we went downstairs we were presented … ( 06 min., 14 sec. ) -- Chapter 7: The Ghost's Walk ( 04 min., 35 sec. ) -- As is usually the case with people who go over houses … ( 05 min., 07 sec. ) -- Chapter 8: Covering a Multitude of Sins ( 06 min., 49 sec. ) -- Mrs Pardiggle conducted us into a cottage … ( 03 min., 56 sec. ) -- Chapter 9: Signs and Tokens ( 03 min., 53 sec. ) -- I took care that the necessary preparations … ( 04 min., 26 sec. ) -- With the morning, there came a letter … ( 04 min., 48 sec. ) -- Chapter 10: The Law Writer ( 03 min., 13 sec. ) -- Here, in a large house, formerly a house of state … ( 05 min., 06 sec. ) -- Chapter 11: Our Dear Brother ( 05 min., 52 sec. ) -- Next day the court is all alive. ( 05 min., 01 sec. ) -- Chapter 12: On the Watch ( 05 min., 36 sec. ) -- At length, one afternoon a little before sunset … ( 03 min., 31 sec. ) -- Chapter 13: Esther's Narrative ( 05 min. ) -- Dinner was now announced, and we went downstairs. ( 04 min., 59 sec. ) -- Chapter 14: Deportment ( 05 min., 16 sec. ) -- I found the academy established in a sufficiently dingy house … ( 04 min., 32 sec. ) -- By this time we were come to Mr. Krook's … ( 05 min., 35 sec. ) -- Chapter 15: Bell Yard ( 07 min., 08 sec. ) -- Mr. Jarndyce was turning to speak to us … ( 05 min., 37 sec. ) -- Chapter 16: Tom-all-Alone's ( 07 min., 02 sec. ) -- Chapter 17: Esther's Narrative ( 05 min., 28 sec. ) -- If I could have made myself go to sleep … ( 07 min., 04 sec. ) -- Chapter 18: Lady Dedlock ( 07 min., 46 sec. ) -- The week had gone round to the Saturday following … ( 05 min., 19 sec. ) -- Chapter 19: Moving On ( 06 min., 49 sec. ) -- Enter Mr. Guppy. ( 06 min., 25 sec. ) -- Chapter 20: A New Lodger ( 07 min., 05 sec. ) -- Chapter 21: The Smallweed Family ( 06 min., 49 sec. ) -- There comes a knock at the door. ( 07 min., 35 sec. ) -- Chapter 22: Mr. Bucket ( 03 min., 32 sec. ) -- When they come at last to Tom-all-Alone's … ( 07 min., 58 sec. ) -- Chapter 23: Esther's Narrative ( 05 min., 18 sec. ) -- At last we came to Soho Square … ( 04 min., 17 sec. ) -- The house in Thavies Inn had bills in the windows … ( 04 min., 49 sec. ) -- Chapter 24: An Appeal Case ( 04 min., 08 sec. ) -- In the business of preparation and equipment … ( 04 min., 50 sec. ) -- When we came to the court, there was the Lord Chancellor … ( 05 min., 25 sec. ) -- We then took a hackney-coach and drove away … ( 04 min., 36 sec. ) -- Chapter 25: Mrs Snagsby Sees It All ( 06 min., 55 sec. ) -- Chapter 26: Sharp Shooters ( 04 min., 02 sec. ) -- Chapter 27: More Old Soldiers Than One ( 08 min., 19 sec. ) -- Chapter 28: The Ironmaster ( 07 min., 12 sec. ) -- Chapter 29: The Young Man ( 06 min., 53 sec. ) -- Chapter 30: Esther's Narrative ( 03 min., 37 sec. ) -- Caddy told us that she was going to be married in a month … ( 05 min. ) -- Chapter 31: Nurse and Patient ( 05 min., 22 sec. ) -- There was more movement and more talking than usual … ( 03 min., 40 sec. ) -- Chapter 32: The Appointed Time ( 06 min., 25 sec. ) -- Chapter 33: Interlopers ( 05 min., 59 sec. ) -- Chapter 34: A Turn of the Screw ( 06 min., 26 sec. ) -- When they present themselves in Lincoln's Inn Fields … ( 03 min., 28 sec. ) -- Chapter 35: Esther's Narrative ( 06 min., 37 sec. ) -- My guardian now came every day. ( 06 min., 02 sec. ) -- Chapter 36: Chesney Wold ( 04 min., 51 sec. ) -- I cannot tell in any words what the state of my mind was … ( 06 min., 06 sec. ) -- Stunned as I was, as weak and helpless at first … ( 03 min., 38 sec. ) -- Chapter 37: Jarndyce and Jarndyce ( 05 min., 40 sec. ) -- Richard was a little late in the morning … ( 06 min., 18 sec. ) -- As they were to remain with us that day … ( 04 min., 54 sec. ) -- Chapter 38: A Struggle ( 06 min., 32 sec. ) -- Chapter 39: Attorney and Client ( 04 min., 01 sec. ) -- Richard, emerging from the heavy shade of Symond's Inn … ( 05 min. ) -- Chapter 40: National and Domestic ( 05 min., 56 sec. ) -- By the light of the fire, which is low, he can be seen … ( 03 min., 05 sec. ) -- Chapter 41: In Mr. Tulkinghorn's Room ( 06 min., 09 sec. ) -- Chapter 42: In Mr. Tulkinghorn's Chambers ( 05 min., 52 sec. ) -- Chapter 43: Esther's Narrative ( 05 min., 06 sec. ) -- I could have no anticipation, and I had none … ( 05 min., 42 sec. ) -- Chapter 44: The Letter and the Answer ( 06 min., 32 sec. ) -- Chapter 45: In Trust ( 07 min., 39 sec. ) -- There was a concourse of people in one spot … ( 04 min., 10 sec. ) -- Chapter 46: Stop Him! ( 06 min., 55 sec. ) -- Chapter 47: Jo's Will ( 05 min., 30 sec. ) -- Phil Squod and Jo are sent out immediately on this work … ( 03 min., 58 sec. ) -- Jo is very glad to see his old friend … ( 05 min., 06 sec. ) -- Chapter 48: Closing In ( 07 min., 03 sec. ) -- Lady Dedlock dines alone in her own room today. ( 05 min., 14 sec. ) -- Chapter 49: Dutiful Friendship ( 04 min., 42 sec. ) -- These blandishments have entirely won the family heart. ( 04 min., 13 sec. ) -- Chapter 50: Esther's Narrative ( 07 min., 41 sec. ) -- Chapter 51: Enlightened ( 03 min., 39 sec. ) -- We were soon equipped and went out. ( 05 min., 32 sec. ) -- Chapter 52: Obstinacy ( 04 min., 27 sec. ) -- The door had been opened to admit another soldier-looking man … ( 04 min., 49 sec. ) -- Chapter 53: The Track ( 05 min., 40 sec. ) -- Chapter 54: Springing a Mine ( 05 min., 43 sec. ) -- At this juncture a considerable noise is heard … ( 03 min., 30 sec. ) -- Then,' says Mr. Bucket, 'let's hear Mr. Chadband.' ( 03 min., 59 sec. ) -- Mr. Bucket rings, goes to the door … ( 07 min., 29 sec. ) -- Chapter 55: Flight ( 06 min., 17 sec. ) -- My Lady is in that room in which she held her last conference … ( 07 min. ) -- Chapter 56: Pursuit ( 06 min., 52 sec. ) -- Chapter 57: Esther's Narrative ( 07 min., 55 sec. ) -- The whole household were amazed to see me … ( 06 min., 13 sec. ) -- Chapter 58: A Wintry Day and Night ( 07 min., 11 sec. ) -- Chapter 59: Esther's Narrative ( 04 min., 04 sec. ) -- We all three went into the house together. ( 03 min., 28 sec. ) -- It was my mother's. ( 05 min., 39 sec. ) -- Chapter 60: Perspective ( 06 min., 59 sec. ) -- We sat down to dinner, and I had an opportunity … ( 04 min., 33 sec. ) -- Chapter 61: A Discovery ( 04 min., 59 sec. ) -- And now I come to a part of my story touching myself … ( 05 min., 56 sec. ) -- Chapter 62: Another Discovery ( 04 min., 47 sec. ) -- We went our way too, which was to Lincoln's Inn … ( 04 min., 01 sec. ) -- Chapter 63: Steel and Iron ( 07 min., 56 sec. ) -- Chapter 64: Esther's Narrative ( 07 min., 49 sec. ) -- When we came home we found that a young man had called … ( 04 min., 34 sec. ) -- Chapter 65: Beginning the World ( 05 min., 04 sec. ) -- In the afternoon my guardian walked with me to Symond's Inn … ( 03 min., 12 sec. ) -- Chapter 66: Down in Lincolnshire … ( 03 min., 48 sec. ) -- Chapter 67: The Close of Esther's Narrative ( 05 min., 25 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Lawrence, Bob, Reader -- Barrett, Sean, Artist -- Dickens, Charles, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickens, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA844312</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NAX44212</marc:controlfield>
        <marc:controlfield tag="005">20201021231333.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344422</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKENS, C.: Our Mutual Friend (Unabriged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">BOOK 1 THE CUP AND THE LIP: Chapter 1: On The Look Out ( 05 min., 18 sec. ) -- It was not until now that the upper half … ( 07 min., 05 sec. ) -- Chapter 2: The Man from Somewhere ( 06 min., 04 sec. ) -- But now a fearful circumstance occurs … ( 05 min., 39 sec. ) -- The great looking-glass above the sideboard … ( 06 min., 12 sec. ) -- Now my dear Mrs Veneering,' quoth Lady Tippins … ( 07 min., 46 sec. ) -- Mortimer proceeds. 'We must now return … ( 06 min., 35 sec. ) -- Chapter 3: Another Man ( 07 min., 19 sec. ) -- The wheels rolled on, and rolled down by the Monument … ( 06 min., 59 sec. ) -- As he opened the door, in pursuance of a nod from Lightwood … ( 06 min., 04 sec. ) -- Mr Inspector had not moved, and had given no order … ( 06 min., 04 sec. ) -- She placed her hands in one another on his shoulder … ( 07 min., 44 sec. ) -- The case was made interesting to the public … ( 03 min., 07 sec. ) -- Chapter 4: The R. Wilfer Family ( 05 min., 17 sec. ) -- Mrs Wilfer was, of course, a tall woman and an angular … ( 06 min., 16 sec. ) -- Here, Miss Lavinia, from her kneeling situation … ( 05 min., 26 sec. ) -- The young lady's lamentations were checked at this point … ( 06 min., 41 sec. ) -- This as a neat and happy turn to give the subject … ( 07 min., 23 sec. ) -- Chapter 5: Boffin's Bower ( 06 min., 03 sec. ) -- Mr Wegg was an observant person … ( 07 min., 09 sec. ) -- The wooden Wegg looked at him with a meditative eye … ( 06 min., 26 sec. ) -- Hem! Flattered, sir, I am sure,' said Wegg ( 06 min., 59 sec. ) -- Left alone at his stall as the other ambled off … ( 06 min., 14 sec. ) -- It was the queerest of rooms, fitted and furnished … ( 05 min., 53 sec. ) -- Mrs Boffin's Fashion, as a less inexorable deity … ( 06 min., 30 sec. ) -- Commodius!' gasped Mr Boffin … ( 01 min., 16 sec. ) -- Chapter 6: Cut Adrift ( 05 min., 29 sec. ) -- Miss Potterson, sole proprietor and manager … ( 07 min., 03 sec. ) -- Gaffer was not there, but a pretty strong muster … ( 08 min., 26 sec. ) -- But Miss Potterson, as a ready schoolmistress … ( 06 min., 19 sec. ) -- The room was quiet, and the lamp burnt on the table. ( 07 min., 36 sec. ) -- The white face of the winter day came sluggishly on … ( 07 min., 24 sec. ) -- Chapter 7: Mr Wegg Looks After Himself ( 06 min., 53 sec. ) -- When he deems Mr Venus's wheels sufficiently lubricated … ( 05 min., 54 sec. ) -- Oh dear me, dear me!' sighs Mr Venus, heavily … ( 06 min., 08 sec. ) -- Silas receives one from his hand … ( 05 min., 03 sec. ) -- Chapter 8: Mr Boffin In Consultation ( 05 min., 43 sec. ) -- Mr Lightwood explained that he came from the proctor's … ( 06 min., 11 sec. ) -- The last time me and Mrs Boffin saw …' ( 06 min., 33 sec. ) -- Your lawyer, Mr Boffin,' returned Lightwood … ( 05 min., 14 sec. ) -- But, the worthy Mr Boffin jogged away with a comfortless … ( 06 min., 14 sec. ) -- Not very well knowing how to get rid of this applicant … ( 04 min., 45 sec. ) -- Chapter 9: Mr and Mrs Boffin In Consultation ( 06 min., 19 sec. ) -- These two ignorant and unpolished people … ( 05 min., 53 sec. ) -- With a ready patient face and manner … ( 07 min., 06 sec. ) -- It appeared, on their drawing up at the family gate … ( 06 min., 15 sec. ) -- Finding it rather difficult to pursue the conversation … ( 06 min., 10 sec. ) -- However, Bella compensating for all drawbacks by responding … ( 06 min., 59 sec. ) -- Chapter 10: A Marriage Contract ( 06 min., 44 sec. ) -- We now come,' says Veneering, 'to the point, the real point …' ( 06 min., 27 sec. ) -- Betimes next morning, that horrible old Lady Tippins … ( 03 min., 32 sec. ) -- Ceremony performed, register signed … ( 07 min., 32 sec. ) -- All over, that is to say, for the time being. ( 06 min., 19 sec. ) -- She bursts into tears, declaring herself the wretchedest … ( 06 min., 10 sec. ) -- Chapter 11: Podsnappery ( 07 min., 25 sec. ) -- So it came to pass that Mr and Mrs Podsnap … ( 06 min., 03 sec. ) -- I was inquiring,' said Mr Podsnap … ( 06 min., 22 sec. ) -- And now the haunch of mutton vapour-bath … ( 08 min., 06 sec. ) -- While these solemnities were in progress … ( 05 min., 31 sec. ) -- In the meantime a stray personage of a meek demeanor … ( 04 min., 55 sec. ) -- Simultaneously with this quenching … ( 05 min., 28 sec. ) -- Chapter 12: The Sweat of An Honest Man's Brow ( 04 min., 46 sec. ) -- As Lightwood laughed and passed the wine … ( 04 min., 44 sec. ) -- It had grown darker as they talked … ( 05 min., 52 sec. ) -- Now,' said Lightwood, 'What's your name?' ( 05 min., 53 sec. ) -- Lawyer Lightwood, take care, you, what I say …' ( 06 min., 20 sec. ) -- But he hadn't,' said Eugene, drawing … ( 05 min., 46 sec. ) -- They said little else as they followed … ( 07 min., 39 sec. ) -- Chapter 13: Tracking The Bird Of Prey ( 05 min., 54 sec. ) -- Two taps were now heard on the outside of the window … ( 06 min., 55 sec. ) -- Thereupon he stirred the fire, and sat down … ( 06 min., 04 sec. ) -- As the time so passed, this slinking business … ( 06 min., 15 sec. ) -- Chapter 14: The Bird Of Prey Brought Down ( 05 min., 58 sec. ) -- Some half hour of this work, and Riderhood unshipped … ( 05 min., 51 sec. ) -- Now see,' said Mr Inspector, after mature deliberation … ( 04 min., 50 sec. ) -- We could, and we did. ( 04 min., 35 sec. ) -- Chapter 15: Two New Servants ( 07 min., 19 sec. ) -- Well! Now, Noddy!' cried Mrs Boffin … ( 06 min., 12 sec. ) -- A gloomy house the Bower, with sordid signs on it … ( 06 min., 52 sec. ) -- The man of low cunning had, of course, acquired a mastery … ( 06 min., 22 sec. ) -- Thank'ee, Wegg, both for your confidence in me …' ( 03 min., 41 sec. ) -- Much surprised, Mr Boffin went up stairs … ( 06 min., 17 sec. ) -- Chapter 16: Minders and Re-minders ( 06 min., 10 sec. ) -- Mr Boffin dismissed the matter with a nod or two … ( 05 min., 39 sec. ) -- It was then perceived to be a small home … ( 06 min., 20 sec. ) -- A surprising spirit in this lonely woman after so many years … ( 06 min., 54 sec. ) -- Now, greatly to the relief of the visitors … ( 07 min., 23 sec. ) -- This piece of business thus put in train … ( 04 min., 52 sec. ) -- As he watched her with another covert look … ( 05 min., 51 sec. ) -- Chapter 17 A Dismal Swamp ( 06 min., 50 sec. ) -- These are the corporate beggars … ( 06 min., 10 sec. ) -- BOOK 2 BIRDS OF A FEATHER: Chapter 1: Of An Education Character ( 08 min., 58 sec. ) -- Bradley Headstone, in his decent black coat … ( 06 min., 17 sec. ) -- Miss Peecher's favourite pupil, who assisted her … ( 06 min., 11 sec. ) -- The boy knocked at a door, and the door promptly opened … ( 07 min., 29 sec. ) -- It was difficult to guess the age of this strange creature … ( 05 min., 18 sec. ) -- As his uneasy figure went on before them … ( 06 min., 24 sec. ) -- The master and the pupil walked on, rapidly and silently. ( 08 min., 08 sec. ) -- Chapter 2: Still Educational ( 05 min., 44 sec. ) -- I have nothing to report, Lizzie,' said Eugene … ( 07 min., 30 sec. ) -- There was an appearance of openness, trustfulness … ( 06 min., 28 sec. ) -- By degrees, as she progressed in this remembrance … ( 04 min., 31 sec. ) -- I wish you had been taken up, and locked up …' ( 06 min., 43 sec. ) -- Chapter 3: A Piece Of Work ( 08 min., 01 sec. ) -- Meanwhile Twemlow, in an increasing hurry … ( 05 min., 23 sec. ) -- Mrs Veneering, during the same eventful hours … ( 07 min., 11 sec. ) -- In these inspiring moments, Brewer strikes out an idea … ( 06 min., 07 sec. ) -- Then, dinner is had at the Hotel with the legal gentleman … ( 03 min., 24 sec. ) -- Chapter 4: Cupid Prompted ( 04 min., 51 sec. ) -- I am sure,' said Miss Podsnap, 'Mr Lammle is like a lover …' ( 06 min., 04 sec. ) -- How delightful those interchanges, and the looks … ( 08 min., 01 sec. ) -- Young Fledgeby was none of these. ( 06 min., 46 sec. ) -- More prompting was necessary. Cupid must be brought up … ( 04 min., 27 sec. ) -- Content perforce with this success for the time … ( 04 min., 57 sec. ) -- Chapter 5: Mercury Prompting ( 07 min., 29 sec. ) -- Now, look here, Lammle,' said Fascination Fledgeby … ( 06 min., 53 sec. ) -- The respected Mr Lammle was a bully … ( 05 min., 34 sec. ) -- It was a public holiday, and Fledgeby did not recover … ( 06 min. ) -- You won't say more, I see,' said Fledgeby, looking at him … ( 06 min., 02 sec. ) -- Lizzie Hexam and Jenny Wren. ( 08 min., 45 sec. ) -- Chapter 6: A Riddle Without An Answer ( 06 min. ) -- Eugene,' said Mortimer, disregarding the light interruption … ( 06 min., 07 sec. ) -- He had not reckoned on their seeking his name … ( 08 min., 49 sec. ) -- A pause ensued, in which the schoolmaster looked very awkward. ( 05 min., 27 sec. ) -- It was a stab that the blood followed … ( 08 min., 09 sec. ) -- Chapter 7: In Which A Friendly Move Is Originated ( 05 min., 54 sec. ) -- As Mr Venus is irritable … ( 05 min., 27 sec. ) -- And yet, sir,' he continues … ( 07 min., 22 sec. ) -- The palm of Silas Wegg descends with a sounding smack … ( 07 min., 17 sec. ) -- The articles of the friendly move are then severally recited … ( 05 min., 58 sec. ) -- Chapter 8: In Which An Innocent Elopement Occurs ( 06 min., 06 sec. ) -- You never charge me, Miss Wilfer,' said the Secretary … ( 03 min., 54 sec. ) -- The family room looked very small and very mean … ( 06 min., 55 sec. ) -- Here Bella, deriving no comfort from her charming bonnet … ( 03 min., 57 sec. ) -- As she was uninformed respecting the exact locality … ( 05 min., 59 sec. ) -- While they were going along to take boat … ( 08 min., 01 sec. ) -- I suppose my dear,' said Pa after dinner … ( 08 min., 16 sec. ) -- Chapter 9: In Which The Orphan Makes His Will ( 08 min., 09 sec. ) -- Punctual to the time appeared the carriage … ( 07 min., 31 sec. ) -- At the Children's Hospital, the gallant steed … ( 06 min., 06 sec. ) -- Chapter 10: A Successor ( 05 min., 26 sec. ) -- Rokesmith departed on that errand … ( 06 min., 16 sec. ) -- The consideration of Mrs Boffin had clothed Mr Sloppy … ( 04 min., 47 sec. ) -- Chapter 11: Some Affairs Of the Heart ( 06 min., 50 sec. ) -- The discreet Mary Anne resumed her seat … ( 07 min., 40 sec. ) -- Here's a perfectly disinterested person, Lizzie dear,' … ( 05 min., 58 sec. ) -- Lizzie Hexam had changed colour when those changes came … ( 05 min., 48 sec. ) -- It being Lizzie's regular occupation when they were alone … ( 08 min., 13 sec. ) -- Chapter 12: More Birds Of Prey ( 07 min., 14 sec. ) -- Taking notice of Pleasant Riderhood at the door … ( 07 min. ) -- I'll tell you why I ask,' pursued the visitor … ( 07 min., 34 sec. ) -- At first Riderhood had sat … ( 07 min., 36 sec. ) -- Well? Have you finished?' asked the strange man. ( 05 min., 56 sec. ) -- Captain! Mentioning them unfort'net words of mine …' ( 04 min., 47 sec. ) -- Chapter 13: A Solo And A Duet ( 05 min., 59 sec. ) -- On board serving as third mate was George Radfoot.' ( 06 min., 32 sec. ) -- Now I pass to sick and deranged impressions …' ( 08 min., 03 sec. ) -- Now, is it all thought out? All to this time?' ( 06 min. ) -- Arriving at the house, he found that Mr and Mrs Boffin were out. ( 06 min., 05 sec. ) -- You take advantage of a hasty word of mine,' said Bella … ( 06 min., 12 sec. ) -- Chapter 14: Strong Of Purpose ( 08 min., 39 sec. ) -- The Secretary pursued his way, not very much elevated in spirits … ( 06 min., 29 sec. ) -- The Secretary felt that there was no gainsaying what was urged … ( 06 min., 24 sec. ) -- The Secretary stated to the schoolmaster … ( 06 min., 54 sec. ) -- All these proceedings occupied John Rokesmith so much … ( 06 min., 20 sec. ) -- Chapter 15: The Whole Case So Far ( 07 min., 10 sec. ) -- I said,' he began, 'when I saw you last …' ( 06 min., 05 sec. ) -- You know what I am going to say. I love you.' ( 06 min., 10 sec. ) -- A worse threat than was conveyed in his manner … ( 05 min., 52 sec. ) -- Some touch of compunction smote the boy's hardening heart … ( 08 min., 36 sec. ) -- They were in the act of emerging into the main thoroughfare … ( 07 min., 36 sec. ) -- Chapter 16: An Anniversary Occasion ( 06 min., 14 sec. ) -- Mr Lammle, all a-glitter, produces his friend Fledgeby … ( 07 min., 29 sec. ) -- The reference,' proceeds Mortimer, 'which I suppose to be …' ( 06 min., 51 sec. ) -- Then Lammle. Too much of him every way … ( 04 min., 09 sec. ) -- In the drawing-room, groups form as usual. ( 08 min., 26 sec. ) -- BOOK 3 A LONG LANE: Chapter 1: Lodgers In Queer Street ( 06 min., 49 sec. ) -- The old man shook his head, gently repudiating the imputation … ( 06 min., 35 sec. ) -- The old man, who had never raised his eyes … ( 06 min., 56 sec. ) -- They shook hands and Lammle strode out pondering … ( 07 min., 57 sec. ) -- With one hand across his breast and the other on the easy chair … ( 04 min., 43 sec. ) -- Chapter 2: A Respected Friend In A New Aspect ( 06 min., 26 sec. ) -- Thus conversing, and having crossed Westminster Bridge … ( 06 min., 12 sec. ) -- We take the liberty of coming, my young companion and I …' ( 06 min., 09 sec. ) -- Miss Abbey had twice made the experiment of shutting her eyes … ( 06 min., 36 sec. ) -- Chapter 3: The Same Respected Friend In More Aspects Than One ( 06 min. ) -- Poor Pleasant, fortified with a sip of brandy … ( 06 min., 23 sec. ) -- Presently they all return, and wait for him … ( 02 min., 47 sec. ) -- Chapter 4: A Happy Return of the Day ( 06 min., 14 sec. ) -- Now Ma,' said Bella, reappearing in the kitchen … ( 06 min., 22 sec. ) -- However, she persisted in dishing the dinner as well as cooking. ( 05 min., 57 sec. ) -- Your grandpapa,' retorted Mrs Wilfer, with an awful look … ( 05 min., 14 sec. ) -- The rosy hours were thus beguiled until it was time … ( 04 min., 41 sec. ) -- Number three, Pa, is a better thing.' ( 04 min., 21 sec. ) -- Chapter 5: The Golden Dustman Falls Into Bad Company ( 06 min., 29 sec. ) -- The Secretary rose, gathered up his papers and withdrew. ( 08 min., 03 sec. ) -- She had begun by this time to be his frequent companion … ( 06 min., 52 sec. ) -- Mrs Lammle took the friendliest interest … ( 07 min., 08 sec. ) -- On one point connected with the watch she kept on Mr Boffin … ( 04 min., 47 sec. ) -- The miser?' ( 05 min., 45 sec. ) -- Chapter 6: The Golden Dustman Fall Into Worse Companys ( 07 min., 43 sec. ) -- At that moment wheels were heard. ( 05 min., 53 sec. ) -- This, sir,' replied Silas, adjusting his spectacles … ( 08 min., 16 sec. ) -- Mr Venus, who since his introduction to the French gentleman … ( 07 min., 05 sec. ) -- Releasing each other, they crept to the door … ( 06 min., 14 sec. ) -- Mr Boffin came down leisurely … ( 04 min., 12 sec. ) -- Chapter 7: The Friendly Moe Takes Up A Strong Position ( 06 min., 36 sec. ) -- There your expressive countenance speaks indeed!' ( 06 min., 12 sec. ) -- With still reluctant hands, and not without several glances … ( 05 min., 51 sec. ) -- On this head, Silas Wegg had much to say. ( 06 min., 08 sec. ) -- Ah, dear me, dear me!' exclaimed Wegg with a sigh … ( 08 min., 12 sec. ) -- Chapter 8: The End Of A Long Journey ( 07 min., 02 sec. ) -- So with the humbler houses in the liittle street … ( 06 min., 32 sec. ) -- She caught up her basket as she spoke … ( 08 min., 14 sec. ) -- The morning found her afoot again, but fast declining … ( 05 min., 43 sec. ) -- The darkness gone, and a face bending down. ( 04 min., 48 sec. ) -- Chapter 9: Somebody Becomes the Subject Of A Prediction ( 07 min., 01 sec. ) -- While this discourse was interchanging … ( 06 min., 26 sec. ) -- I shall be happy, Mr Rokesmith,' returned Bella … ( 07 min., 13 sec. ) -- So they walked, speaking of the newly filled-up grave … ( 05 min., 22 sec. ) -- The wayward, playful, affectionate nature … ( 06 min., 01 sec. ) -- The question was so directly at variance with Bella's views … ( 07 min., 06 sec. ) -- So the interview terminated with pleasant words … ( 04 min., 14 sec. ) -- Chapter 10: Scouts Out ( 08 min., 17 sec. ) -- Lightwood was at home when he got to the Chambers … ( 06 min., 02 sec. ) -- Lightwood was shaking his head over the air with which … ( 07 min., 10 sec. ) -- Making a dignified attempt to gather himself … ( 07 min., 06 sec. ) -- Then soberly and plainly, Mortimer, I goad the schoolmaster …' ( 07 min., 30 sec. ) -- Chapter 11: In the Dark ( 06 min., 34 sec. ) -- As Bradley passed out at the gate with an undecided foot … ( 08 min., 06 sec. ) -- They had walked along the Strand, and into Pall Mall … ( 05 min., 52 sec. ) -- Bradley could have hidden a reserved piece of information … ( 06 min., 10 sec. ) -- Chapter 12: Meaning Mischief ( 06 min., 17 sec. ) -- But seeing that she was turning something in her mind … ( 07 min., 54 sec. ) -- It was barely settled when a manly form was seen to pass … ( 08 min., 34 sec. ) -- Chapter 13: Give A Dog A Bad Name, And Hang Him ( 05 min., 22 sec. ) -- Miss Wren with a fallen countenance sat behind the door … ( 06 min., 11 sec. ) -- The chivalrous Twemlow, Knight of the Simple Heart … ( 07 min., 15 sec. ) -- With these words, which had the effect of causing … ( 08 min., 58 sec. ) -- Chapter 14: Mr Wegg Prepares A Grindstone For Mr Boffin's Nose ( 06 min., 51 sec. ) -- The remark seemed rather to abash Mr Venus. ( 08 min., 02 sec. ) -- The Golden Dustman seemed about to pursue these questions … ( 07 min., 56 sec. ) -- There was a grin upon the ghastly countenance … ( 08 min., 24 sec. ) -- Now, I wonder,' he meditated as he went along … ( 03 min., 42 sec. ) -- Chapter 15: The Golden Dustman At His Worst ( 08 min., 23 sec. ) -- Here Mrs Boffin broke out a-crying. ( 06 min., 59 sec. ) -- I have borne,' said the Secretary, in a low voice … ( 06 min., 05 sec. ) -- Ask me anything you wish to ask,' returned Rokesmith … ( 06 min., 17 sec. ) -- After despatching this second bolt … ( 06 min., 32 sec. ) -- After which strong avowal Bella underwent reaction … ( 06 min., 17 sec. ) -- Chapter 16: The Feast Of The Three Hobgoblins ( 07 min., 47 sec. ) -- To inflict a heavy disappointment on this sweet nature … ( 08 min., 44 sec. ) -- It was, as Bella gaily said, like the supper … ( 05 min., 45 sec. ) -- Miss Lavvy came out to open the gate … ( 05 min., 39 sec. ) -- The cherub not presuming to address so tremendous an object … ( 05 min., 52 sec. ) -- Lavinia's engineering having made this crooked opening … ( 06 min., 11 sec. ) -- Chapter 17: A Social Chorus ( 05 min., 38 sec. ) -- Mr Twemlow's little rooms are modestly furnished … ( 07 min., 01 sec. ) -- Was Mr Fledgeby's advocacy as effectual …' ( 05 min., 35 sec. ) -- But, six o'clock in the evening … ( 08 min., 29 sec. ) -- Eugene, leaning back in his chair, is observing Mr Podsnap … ( 03 min., 57 sec. ) -- BOOK 4 A TURNING: Chapter 1: Setting Traps ( 05 min., 35 sec. ) -- The bargeman turned back. Approaching nearer … ( 05 min., 22 sec. ) -- Riderhood looked fixedly at him … ( 06 min., 51 sec. ) -- Lock ho! Lock!' it was a light night … ( 07 min., 24 sec. ) -- He went into the pelting rain again … ( 06 min., 48 sec. ) -- Chapter 2: The Golden Dustman Rises A Little ( 06 min., 01 sec. ) -- Several white dints began to come and go … ( 08 min., 39 sec. ) -- Mr Lammle rose with an impudent laugh … ( 06 min., 43 sec. ) -- Mr Boffin took her down, and saw her driven away … ( 05 min., 17 sec. ) -- Chapter 3: The Golden Dustman Sinks Again ( 05 min., 22 sec. ) -- Mr Boffin, entering the usual chamber … ( 08 min., 01 sec. ) -- Mr Venus's mouth screwed itself up … ( 08 min., 04 sec. ) -- At length the document was restored to its place … ( 06 min., 44 sec. ) -- Chapter 4: A Runaway Match ( 06 min., 15 sec. ) -- Behold Bella tripping along the streets … ( 06 min., 59 sec. ) -- A modest little cottage but a bright and a fresh … ( 07 min., 33 sec. ) -- With his own hands he afterwards put on the dessert … ( 05 min., 55 sec. ) -- Chapter 5: Concerning The Mendicant's Bride ( 06 min., 36 sec. ) -- Mrs Wilfer's baleful stare at the young gentleman … ( 05 min., 35 sec. ) -- Mr Sampson murmured that this was the sort of thing … ( 04 min., 12 sec. ) -- Within a feww weeks afterwards, the Mendicant's bride … ( 06 min., 04 sec. ) -- The newly-married pair left early … ( 08 min., 04 sec. ) -- For a City man, John certainly did appear to care … ( 06 min., 32 sec. ) -- While he took his supper, Bella sat by him … ( 05 min., 55 sec. ) -- I am ready for Thirdly,' said John, 'whatever it is.' ( 03 min., 14 sec. ) -- Chapter 6: A Cry For Help ( 06 min., 28 sec. ) -- Turning again at the water lilies, he saw her coming … ( 05 min., 53 sec. ) -- He would have been base indeed to have stood untouched … ( 06 min., 50 sec. ) -- The purity with which in these words she expressed … ( 06 min., 04 sec. ) -- Eugene Wrayburn went the opposite way … ( 06 min., 09 sec. ) -- She merely kept the boat before the stream now … ( 05 min., 36 sec. ) -- Chapter 7: Better To Be Abel Than Cain ( 06 min., 27 sec. ) -- The formality of spreading a tablecloth … ( 04 min., 40 sec. ) -- He was a better follower than Bradley. ( 07 min., 35 sec. ) -- The school reopened next day. ( 04 min., 58 sec. ) -- Bradley sat looking steadily before him at the vacant air. ( 06 min., 49 sec. ) -- Chapter 8: A Few Grains Of Pepper ( 06 min., 36 sec. ) -- The quaint little chin met Mr Fledgeby's gaze … ( 07 min., 35 sec. ) -- For the terrors undergone by Mr Dolls that evening … ( 05 min., 35 sec. ) -- With a gleam of neww intelligence in her sharp face … ( 05 min., 03 sec. ) -- Now the door's shut,' said Mr Fledgeby, sitting up … ( 04 min., 11 sec. ) -- Chapter 9: Two Places Vacated ( 07 min., 31 sec. ) -- My idea is getting so immense now,' cried Miss Wren … ( 04 min., 47 sec. ) -- Now, the bad child having been strictly charged by his parent … ( 06 min., 14 sec. ) -- Thither he was brought; the window becoming from within … ( 06 min., 25 sec. ) -- After that previous carrying of him in the streets … ( 06 min., 13 sec. ) -- Chapter 10: The Doll's Dressmaker Discovers A Word ( 04 min., 52 sec. ) -- Mortimer.' 'My dear Eugene.' ( 08 min., 38 sec. ) -- One afternoon when he had been lying still … ( 07 min., 31 sec. ) -- Chapter 11: Effect Is Given To The Doll's Dressmaker's Discovery ( 08 min., 58 sec. ) -- They started directly, in a little carriage … ( 06 min., 45 sec. ) -- The reference was to a young man of reserved appearance … ( 06 min., 15 sec. ) -- Then the train rattled among the house-tops … ( 04 min., 54 sec. ) -- The sun was rising, and his first rays struck into the room … ( 05 min., 10 sec. ) -- Chapter 12: The Passing Shadow ( 08 min., 54 sec. ) -- When they had dined and were alone, John Rokesmith said … ( 04 min., 59 sec. ) -- Mr Inspector, in a dark-blue buttoned-up frock coat … ( 07 min., 37 sec. ) -- They alighted at last at the counter of a court … ( 04 min., 32 sec. ) -- Mr Job Potterson,' Mr Inspector continued … ( 04 min., 38 sec. ) -- When John came home to dinner next day … ( 06 min., 34 sec. ) -- Chapter 13: Showing How The Golden Dustman Helped To Scatter Dust ( 05 min., 41 sec. ) -- By a master-stroke of secret arrangement … ( 06 min., 06 sec. ) -- Bella caught Mr Boffin's twinkling eye for half an instant … ( 08 min., 49 sec. ) -- Bella, who was still on her knees at Mr Boffin's feet … ( 07 min., 11 sec. ) -- Chapter 14: Checkmate To The Friendly Move ( 07 min., 08 sec. ) -- Mr Wegg, glancing in great dudgeon … ( 06 min., 05 sec. ) -- It was a very bad night to which succeeded a very bad morning. ( 07 min., 49 sec. ) -- You are a fool,' said Wegg, with a snap of his fingers … ( 06 min., 05 sec. ) -- Now, scoundrel,' he pursued, 'I am going to finish.' ( 06 min., 58 sec. ) -- Chapter 15: What Was Caught In The Traps That Were Set ( 04 min., 38 sec. ) -- One winter day when a slight fall of snow … ( 06 min., 04 sec. ) -- Oh! It's in the way of school!' cried Riderhood. ( 06 min., 37 sec. ) -- The light was the joint product of a fire and a candle. ( 06 min., 04 sec. ) -- Bradley looked at the fire, with a working face … ( 05 min., 43 sec. ) -- Not until the late daylight made the window transparent … ( 05 min., 19 sec. ) -- Chapter 19: Persons And Things In General ( 07 min., 35 sec. ) -- The stately lady, Mrs Wilfer, perceiving her opportunity … ( 06 min., 53 sec. ) -- This visit was, as has been said, a grand event. ( 08 min., 33 sec. ) -- But the greatest event of all, in the new life of Mr and Mrs John Harmon ( 08 min., 29 sec. ) -- Chapter 17: The Voice Of Society ( 06 min., 12 sec. ) -- Now, I am Chairwoman of Committees!' cries Lady Tippins ( 04 min., 23 sec. ) -- The fair enslaver haing fallen into one of her gentle sleeps … ( 04 min., 53 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Timson, David, Reader -- Dickens, Charles, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickens, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NAX44212</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>